<?php

//FUNCTION
function simpledelete($tablename, $condition)
{ 
		//VAR & QUERY
		global $dbConnection;
		$d_query="DELETE FROM ".$tablename." WHERE ".$condition;
		$d_result=mysqli_query($dbConnection, $d_query);

		//CONDITION
		if ($d_result)
		{ 
			return true;
		}
		else
		{ 
			return false;
		}		
}

?>